Section: extra-haskell

Depends: gcc-runtime, gmp, libffi, numactl, perl

Depends (build): docbook-xsl, ghc, libxslt, sphinx

Depends (build) [arm64]: docbook-xsl, ghc, libxslt, llvm, sphinx

Breaks: cabal-install<=2.4.1.0-1, data-default-class<=0.0.1-1, data-default-instances-containers<=0.0.1-1, data-default-instances-dlist<=0.0.1-1, data-default-instances-old-locale<=0.0.1-1, gtk2hs-buildtools<=0.13.0.4, haddock<=2.16.1, haskell-alex<=3.1.4-1, haskell-ansi-terminal<=0.6.2.3, haskell-async<=2.0.2-1, haskell-bytestring-show<=0.3.5.6-1, haskell-cairo<=0.13.1.0-1, haskell-data-default<=0.5.3-1, haskell-data-default-intances-base, haskell-dataenc<=0.14.0.7-1, haskell-deepseq<=1.4.1.2, haskell-dlist<=0.7.1.2, haskell-entropy<=0.3.7, haskell-extensible-exceptions<=0.1.1.4-1, haskell-ghc-paths<=0.1.0.9-1, haskell-glib<=0.13.2.1, haskell-gtk<=0.13.9, haskell-haddock-api<=2.16.1, haskell-haddock-library<=1.2.1, haskell-happy<=1.19.5-1, haskell-hashable<=1.2.3.3, haskell-hashtables<=1.2.0.2-1, haskell-hspec<=2.2.0, haskell-hspec-core<=2.2.0, haskell-hspec-discover<=2.2.0, haskell-hspec-expectations<=0.7.2, haskell-http<=4000.2.20, haskell-json<=0.9.1, haskell-mtl<=2.2.1-1, haskell-network<=2.6.2.1, haskell-network-uri<=2.6.0.3, haskell-old-locale<=1.0.0.7, haskell-old-time<=1.1.0.3, haskell-pango<=0.13.1.0-1, haskell-parsec<=3.1.9-1, haskell-primitive<=0.6.1.0, haskell-quickcheck<=2.8.1, haskell-quickcheck-io<=0.1.2, haskell-random<=1.1-1, haskell-regex-base<=0.93.2-1, haskell-regex-compat<=0.95.1-1, haskell-regex-pcre<=0.94.4-0, haskell-regex-posix<=0.95.2-1, haskell-regex-tdfa<=1.2.1, haskell-scientific<=0.3.4.1, haskell-setenv<=0.1.1.3-1, haskell-setlocale<=1.0.0.3, haskell-sha<=1.6.4.2-1, haskell-stm<=2.4.4, haskell-syb<=0.6, haskell-text<=1.2.1.3, haskell-tf-random<=0.5-1, haskell-transformers<=0.4.3.0-1, haskell-unordered-containers<=0.2.5.1-1, haskell-utf8-string<=1.0.1.1, haskell-utf8-string-1<=0.3.8-0, haskell-vector<=0.11.0.0, haskell-x11<=1.6.1.2-1, haskell-x11-xft<=0.3.1-1, haskell-zlib<=0.6.1.1, hscolour<=1.23-1, hugs<=2006.09-1, hunit<=1.3.0.0, xmonad<=0.12, xmonad-contrib<=0.12

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:8.10.3 (amd64/stable)

Also: 1:8.10.3 (arm64/stable)

Depends: ncurses

ncurses 1:6.2-3 (amd64/stable)

  • libncursesw.so.6